Salut a tous. J'ai un soucis. J'ai deja installe et réinstallé node, en tapant `node -v`, j'ai bien la version tout comme `npm -v`. J'ai aussi installe `Angular cli`, donc `ng --version` me donne la version sans soucis. Seulement, lorsque j'essaye d'installer quoi que ce soit, du genre `npm install` pour installer notamment les packages présents dans un package.json, j'obtiens toujours une erreur du genre `unexpected end of JSON input ...` . J'ai besoin pourtant de resoudre ce pb pour pouvoir avancer notamment sous Angular.. Que faire s'il vous plait?? Nom : Same_issuewith_NMP.JPG
Affichages : 21
Taille : 84,6 Ko